.document-uploader span {
    display:block;
    width:100%;
}
#regibill-no-html5 {
    text-align: center;
    padding:30px 0px;
    background-color: rgb(240, 240, 240);
    display:block;
    margin-top:10px;
    background-image: url("./IMAGES/cloud.png");
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    border:solid 1px rgb(45, 114, 200);
}
iframe{
    border:0!important;
}